Google Blacklisting WordPress Websites over Old Vulnerability

Keeping your software updated is part of keeping your website secure. Most sites are hacked using old vulnerabilities that simply haven’t been fixed yet.

The recent spike in malware (bad software) infecting thousands of WordPress websites is a case in point.

The fix has been out for some time, but many website owners have not made the required changes.

If your site has been blocked – or if your site has not YET been blocked and you would like to keep it that way, email us. We offer affordable rates for WordPress Support to deal with your WordPress problems.

Sites who have not been compromised can be innoculated for as little as $50! That’s a small price to pay for a little peace of mind. If your WordPress site uses TimThumb, email us or call us at (586)779-3242 about making sure it is up to date so you don’t find your site blacklisted by Google!

Comments are closed.